@charset "utf-8";
/* CSS Document */

/*======================PAGE======================*/
body {
    background: #ddd;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
}
.pkp_structure_page {
    margin: 30px auto;
    max-width: 1160px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.obj_issue_toc .section h2{font-size: 29px;
font-weight: bold;
color:
#000;
line-height: 34px;margin-bottom:2vh;}

a:link{color:#3142CC;}
a:hover{color:#fff;background-color:#57646e;}

/*======================USER NAVIGATION======================*/

.pkp_navigation_primary_wrapper{width:100%;}
.pkp_navigation_user_wrapper {
	background-color: #717478;
	text-align:right;

}
.pkp_navigation_user {
}
.pkp_navigation_user li a {
	text-decoration: underline;
	color: #45abda;
}
.pkp_navigation_user li a:hover {
}



/*======================HEADINGS======================*/

.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4{margin:0px 0px;}

.pkp_structure_main h2{font-size:39px;line-height:42px;}
.obj_announcement_summary h2{font-size:20px;line-height:25px;}
/*======================HEADER======================*/

.pkp_site_name .is_img img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}
.has_site_logo .pkp_head_wrapper {
}
.pkp_head_wrapper {
	margin-top: 50px;
}
.pkp_structure_head {
	background-color: transparent;	
}
.pkp_head_wrapper .pkp_search.is_open {
}
.pkp_head_wrapper .pkp_search .search_controls {
}
.pkp_head_wrapper .pkp_search .search_prompt {
}
.pkp_head_wrapper .pkp_search .search_prompt:hover, .pkp_head_wrapper .pkp_search .search_prompt:focus {
}
.pkp_site_name_wrapper {
	background-color: #717478;
}
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
}
.pkp_site_name .is_text {
}
.pkp_site_name a{padding-top:0px;padding-bottom:0px;}
/*======================NAV BAR======================*/

.pkp_navigation_primary_row {
	background-color: #717478;
	padding: 0 20px 0px 20px;	
}
.pkp_navigation_primary ul a{color:#606970;}
#pkp_content_nav.pkp_navigation_primary_row.navDropdownMenu {
}
.pkp_navigation_primary li {
}
.pkp_navigation_primary > li > a {
}
.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
}

.pkp_nav_list ul a {
    display: block;
    padding-left: 5px;
    border-left: 5px solid #36a1dd;
	text-decoration: underline;
}

.pkp_nav_list ul a:hover {
	text-decoration: none;
}
/*======================MAIN======================*/

.obj_issue_toc .sections:not(:first-child){margin-top:20px;}
.obj_issue_toc .galleys::before, .obj_issue_toc .section::before{border:0px solid #ddd;}
.obj_article_summary>.title{padding:0vh;}
.obj_issue_toc .published{margin:10px 0;}
.pkp_structure_content {
}
.pkp_structure_main:first-child:last-child {
}
.pkp_structure_main {
}
.pkp_structure_main p {
}
.pkp_page_index.additional_content {
}
.pkp_page_index .current_issue .current_issue_title{margin: 10px 0;}
.page.page_information {
}
.pkp_page_index .additional_content {
}
.pkp_structure_main::before, .pkp_structure_main::after {
}

.obj_issue_toc .galleys, .obj_issue_toc .section{margin:0px;padding:0px;}

.obj_article_summary .galleys_links {margin-top: 0px;margin-right:30px;
float: right;}
.obj_article_summary .pages{position: inherit;
top: 0px;
right: 0px;
line-height: 30px;
float: right;}


/*======================MAIN - BREADCRUMBS / NOTIFICATIONS======================*/


.cmp_breadcrumbs {display:none;
}
.cmp_notification {
}
/*======================SIDEBAR======================*/


.pkp_structure_sidebar {
}
.pkp_block {padding:10px;
}
.pkp_block a {
	text-decoration: underline;
}
.pkp_block a:hover {
	text-decoration: none;
}
.pkp_block .title {
}
.pkp_block .content ul {
}
.pkp_block .content ul li {
}
.obj_article_details .entry_details {
}
.pkp_block.block_information {background-color:#e9cb8f;}
/*======================FOOTER======================*/

.pkp_structure_footer_wrapper {
	background-color:#717478;
}
.pkp_footer_content {max-width:1160px;}

.pkp_footer_content a {
	color: #272727;
	text-decoration:underline;
}

.pkp_footer_content a:hover {
	color: #ddd;
	text-decoration: none;
}

.pkp_brand_footer {
	display: none;
}
.pkp_brand_footer a {
}

.footertext {
	font-size: 12px;color:#fff;
}